# Uses of Class
org.apache.sysds.runtime.compress.utils.ACount.DArrCounts

Packages that use ACount.DArrCounts
Package
Description
org.apache.sysds.runtime.compress.utils

## Uses of ACount.DArrCounts in org.apache.sysds.runtime.compress.utils

Fields in org.apache.sysds.runtime.compress.utils declared as ACount.DArrCounts
Modifier and Type
Field
Description
`ACount.DArrCounts`
ACount.DArrCounts.`next`
Methods in org.apache.sysds.runtime.compress.utils that return ACount.DArrCounts
Modifier and Type
Method
Description
`final ACount.DArrCounts`
ACount.DArrCounts.`inc(DblArray key, int c, int id)`
`final ACount.DArrCounts`
ACount.DArrCounts.`next()`